<?

namespace Shop\Presentation\Helpers;

/**
 * Description of Product
 *
 * @author Admin
 */
class Product
{

    /**
     * блок форматирвоания пола товара для отчетов
     * 
     * @param type $sex
     * @return string
     */
    static function display_sex($sex)
    {
        if (in_array($sex,["m","boy"])) {
            return '<span style="float: right;color: #0282ce">мальчик</span>';
        } elseif (in_array($sex,['w',"girl"])) {
            return '<span style="float: right;color: #ff79e4">девочка</span>';
        }
    }

}